
/* Class = "NSTextFieldCell"; title = "Automatically fetch remote changes:"; ObjectID = "0MP-wT-sNw"; */
"0MP-wT-sNw.title" = "リモートの変更を自動取得:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the selected account"; ObjectID = "0Qz-9T-djx"; */
"0Qz-9T-djx.ibShadowedToolTip" = "選択のアカウントを削除します";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3DQ-Ka-hZg"; */
"3DQ-Ka-hZg.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Ignore changes in whitespace when determining authors"; ObjectID = "6Sg-y7-MLe"; */
"6Sg-y7-MLe.title" = "作成者決定の際、空白の変更を無視する";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "GVw-2T-noC"; */
"GVw-2T-noC.title" = "1時間毎";

/* Class = "NSTextFieldCell"; title = "Click the + button to add accounts."; ObjectID = "GZw-hk-TBy"; */
"GZw-hk-TBy.title" = "アカウントを追加するには + ボタンを押します。";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "Gum-BB-kKy"; */
"Gum-BB-kKy.title" = "15分毎";

/* Class = "NSButtonCell"; title = "Show change markers in scroll bars"; ObjectID = "ITA-2l-Ko4"; */
"ITA-2l-Ko4.title" = "スクロールバー内に変更マークを表示する";

/* Class = "NSTextFieldCell"; title = "<<AccountURL>>"; ObjectID = "LLu-Ng-BTa"; */
"LLu-Ng-BTa.title" = "<<AccountURL>>";

/* Class = "NSButtonCell"; title = "Show avatars"; ObjectID = "LV6-ti-Pgl"; */
"LV6-ti-Pgl.title" = "アバターを表示";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "OCn-wO-cie"; */
"OCn-wO-cie.title" = "30分毎";

/* Class = "NSButtonCell"; title = "Open changed files in comparison view"; ObjectID = "RGt-BC-Of9"; */
"RGt-BC-Of9.title" = "変更されたファイルを比較ビューで開く";

/* Class = "NSTextFieldCell"; title = "<<Header>>"; ObjectID = "UWC-Sg-2zu"; */
"UWC-Sg-2zu.title" = "<<Header>>";

/* Class = "NSButtonCell"; title = "Show authors for selected lines"; ObjectID = "YmT-WT-rlU"; */
"YmT-WT-rlU.title" = "選択行の作成者を表示する";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "Zlj-bt-p0O"; */
"Zlj-bt-p0O.title" = "5分毎";

/* Class = "NSTextFieldCell"; title = "<<AccountName>>"; ObjectID = "c5c-E2-102"; */
"c5c-E2-102.title" = "<<AccountName>>";

/* Class = "NSButtonCell"; title = "Show placeholders for uncommitted lines"; ObjectID = "cf8-dr-kL9"; */
"cf8-dr-kL9.title" = "未コミット行のプレイスホルダーを表示する";

/* Class = "NSButton"; ibShadowedToolTip = "Add an account"; ObjectID = "gie-Mp-BfW"; */
"gie-Mp-BfW.ibShadowedToolTip" = "アカウントを追加します";

/* Class = "NSMenuItem"; title = "Every 10 minutes"; ObjectID = "gxy-b7-7Ie"; */
"gxy-b7-7Ie.title" = "10分毎";

/* Class = "NSTextFieldCell"; title = "Changes:"; ObjectID = "ig8-04-9Td"; */
"ig8-04-9Td.title" = "変更:";

/* Class = "NSTextFieldCell"; title = "Multiple Selection"; ObjectID = "l04-zm-LO4"; */
"l04-zm-LO4.title" = "複数選択";

/* Class = "NSButtonCell"; title = "Show change markers in gutter"; ObjectID = "l5N-Hn-tHB"; */
"l5N-Hn-tHB.title" = "ガターに変更マークを表示する";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "lnj-TP-trr"; */
"lnj-TP-trr.title" = "何もしない";

/* Class = "NSTabViewItem"; label = "Accounts"; ObjectID = "ly0-sP-NI6"; */
"ly0-sP-NI6.label" = "アカウント";

/* Class = "NSTextFieldCell"; title = "Inline Authors:"; ObjectID = "tyO-Ln-HRF"; */
"tyO-Ln-HRF.title" = "作成者のインライン表示:";

/* Class = "NSTabViewItem"; label = "Source Control"; ObjectID = "vQN-IQ-zpT"; */
"vQN-IQ-zpT.label" = "ソース管理";

/* Class = "NSButtonCell"; title = "Enable Git Source Control"; ObjectID = "xGg-gV-yqn"; */
"xGg-gV-yqn.title" = "Gitソース管理を有効にする";
